Support » Theme: Blue Planet » Compatibility with WP 4.9 update?

  • Hi there, just wondering if the latest version WP 4.9 requires any theme update? In my didn’t run into any issue yet, or at least I did not spot any yet.

    And you guys?

    However, will be there any theme update?

    Thanks

  • The topic ‘Compatibility with WP 4.9 update?’ is closed to new replies.